<?xml version="1.0" encoding="utf-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <TextView
        android:id="@+id/timeout"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_x="285dp"
        android:layout_y="545dp"
        android:gravity="center"
        android:textSize="22dp"
        android:textStyle="bold"/>

    <TextView
        android:id="@+id/store_send_btn"
        android:layout_width="107dp"
        android:layout_height="wrap_content"
        android:layout_x="18dp"
        android:layout_y="366dp"
        android:drawableTop="@drawable/mendianpaijian"
        android:gravity="center"
        android:text="@string/store_delivery"
        android:textSize="15sp"
        android:textStyle="bold" />


    <TextView
        android:id="@+id/courier_send_btn"
        android:layout_width="107dp"
        android:layout_height="wrap_content"
        android:layout_x="123dp"
        android:layout_y="367dp"
        android:drawableTop="@drawable/paijian"
        android:gravity="center"
        android:text="@string/courier_delivery"
        android:textSize="15sp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/collect_material"
        android:layout_width="107dp"
        android:layout_height="wrap_content"
        android:layout_x="228dp"
        android:layout_y="367dp"
        android:drawableTop="@drawable/lanjian"
        android:gravity="center"
        android:text="@string/collect_materials"
        android:textSize="15sp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/return_btn"
        android:layout_width="80dp"
        android:layout_height="30dp"
        android:layout_x="30dp"
        android:layout_y="548dp"
        android:background="@drawable/return1" />

</AbsoluteLayout>